<?xml version="1.0" encoding="utf-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:2.0" version="2.0" srcLang="de" trgLang="es">
  <file id="soul.es">
    <unit id="BNcLxkK" name="Deine Seele">
      <notes>
        <note category="german">Deine Seele</note>
      </notes>
      <segment>
        <source>Deine Seele</source>
        <target>Tu Alma</target>
      </segment>
    </unit>
    <unit id="wvl2WtX" name="E-Mail-Adresse">
      <notes>
        <note category="german">E-Mail-Adresse</note>
      </notes>
      <segment>
        <source>E-Mail-Adresse</source>
        <target>Dirección de e-mail</target>
      </segment>
    </unit>
    <unit id="1fRghxK" name="Externe ID für Apps">
      <notes>
        <note category="german">Externe ID für Apps</note>
      </notes>
      <segment>
        <source>Externe ID für Apps</source>
        <target>ID externo para aplicaciones</target>
      </segment>
    </unit>
    <unit id="44idCpa" name="Neue ID generieren">
      <notes>
        <note category="german">Neue ID generieren</note>
      </notes>
      <segment>
        <source>Neue ID generieren</source>
        <target>Generar nuevo ID</target>
      </segment>
    </unit>
    <unit id="E1Sq9FV" name="ID löschen">
      <notes>
        <note category="german">ID löschen</note>
      </notes>
      <segment>
        <source>ID löschen</source>
        <target>Eliminar ID</target>
      </segment>
    </unit>
    <unit id="Jh3UFwC" name="df31751">
      <notes>
        <note category="german">Mit dem Löschen der ID verhinderst Du den Zugriff externer Apps auf Deine Daten.</note>
      </notes>
      <segment>
        <source>Mit dem Löschen der ID verhinderst Du den Zugriff externer Apps auf Deine Daten.</source>
        <target>Eliminar el ID evita que las aplicaciones externas tengan acceso a tus datos.</target>
      </segment>
    </unit>
    <unit id="2.gcbi0" name="Seele">
      <notes>
        <note category="german">Seele</note>
      </notes>
      <segment>
        <source>Seele</source>
        <target>Alma</target>
      </segment>
    </unit>
    <unit id="aXUvIxO" name="News">
      <notes>
        <note category="german">News</note>
      </notes>
      <segment>
        <source>News</source>
        <target>Noticias</target>
      </segment>
    </unit>
    <unit id="9XUKXXI" name="Einstellungen">
      <notes>
        <note category="german">Einstellungen</note>
      </notes>
      <segment>
        <source>Einstellungen</source>
        <target>Configuración</target>
      </segment>
    </unit>
    <unit id="0FJ_Sz1" name="Logout">
      <notes>
        <note category="german">Logout</note>
      </notes>
      <segment>
        <source>Logout</source>
        <target>Desconexión</target>
      </segment>
    </unit>
    <unit id="JW9VP2K" name="Dieser Server ist nicht für die Verarbeitung von Profilbildern konfiguriert.">
      <notes>
        <note category="german">Dieser Server ist nicht für die Verarbeitung von Profilbildern konfiguriert.</note>
      </notes>
      <segment>
        <source>Dieser Server ist nicht für die Verarbeitung von Profilbildern konfiguriert.</source>
        <target>Este servidor no está configurado para procesar avatares.</target>
      </segment>
    </unit>
    <unit id="3UXNMEe" name="Dieses Dateiformat wird nicht unterstützt.">
      <notes>
        <note category="german">Dieses Dateiformat wird nicht unterstützt.</note>
      </notes>
      <segment>
        <source>Dieses Dateiformat wird nicht unterstützt.</source>
        <target>Este formato no es compatible con los admitidos.</target>
      </segment>
    </unit>
    <unit id="W6NI6B_" name="Die gewählte Datei ist beschädigt und kann nicht verarbeitet werden.">
      <notes>
        <note category="german">Die gewählte Datei ist beschädigt und kann nicht verarbeitet werden.</note>
      </notes>
      <segment>
        <source>Die gewählte Datei ist beschädigt und kann nicht verarbeitet werden.</source>
        <target>El archivo seleccionado está dañado y no se puede procesar.</target>
      </segment>
    </unit>
    <unit id="WocA7cM" name="79a6053">
      <notes>
        <note category="german">Der Server kann das gewählte Bild nicht auf die erforderliche Dateigröße komprimieren.</note>
      </notes>
      <segment>
        <source>Der Server kann das gewählte Bild nicht auf die erforderliche Dateigröße komprimieren.</source>
        <target>El servidor no puede comprimir la imagen seleccionada al tamaño de archivo requerido.</target>
      </segment>
    </unit>
    <unit id="EL4cDyq" name="Bei der Verarbeitung des Bildes ist ein interner Fehler aufgetreten.">
      <notes>
        <note category="german">Bei der Verarbeitung des Bildes ist ein interner Fehler aufgetreten.</note>
      </notes>
      <segment>
        <source>Bei der Verarbeitung des Bildes ist ein interner Fehler aufgetreten.</source>
        <target>Ha ocurrido un error interno al procesar la imagen.</target>
      </segment>
    </unit>
    <unit id="TzbDcP2" name="Die Datei ist zu groß.">
      <notes>
        <note category="german">Die Datei ist zu groß.</note>
      </notes>
      <segment>
        <source>Die Datei ist zu groß.</source>
        <target>El archivo es demasiado grande.</target>
      </segment>
    </unit>
    <unit id="WrQqCAs" name="Die Auflösung des Bildes ist nicht geeignet, um es als Profilbild zu verwenden.">
      <notes>
        <note category="german">Die Auflösung des Bildes ist nicht geeignet, um es als Profilbild zu verwenden.</note>
      </notes>
      <segment>
        <source>Die Auflösung des Bildes ist nicht geeignet, um es als Profilbild zu verwenden.</source>
        <target>La resolución de la imagen no es apta para usarla como avatar.</target>
      </segment>
    </unit>
    <unit id="EZLjPxc" name="f6fa7cb">
      <notes>
        <note category="german">Dein eingegebenes Passwort ist nicht korrekt. Du benötigst dein aktuelles Passwort, um deinen Account zu bearbeiten.</note>
      </notes>
      <segment>
        <source>Dein eingegebenes Passwort ist nicht korrekt. Du benötigst dein aktuelles Passwort, um deinen Account zu bearbeiten.</source>
        <target>La contraseña ingresada es incorrecta. Necesitas tu contraseña actual para editar tu cuenta.</target>
      </segment>
    </unit>
    <unit id="jhO4n0e" name="Dein Profil">
      <notes>
        <note category="german">Dein Profil</note>
      </notes>
      <segment>
        <source>Dein Profil</source>
        <target>Tu perfil</target>
      </segment>
    </unit>
    <unit id="Mi9Pj.n" name="Normale Anzeige">
      <notes>
        <note category="german">Normale Anzeige</note>
      </notes>
      <segment>
        <source>Normale Anzeige</source>
        <target>Vista de avatar normal</target>
      </segment>
    </unit>
    <unit id="iiZH1u9" name="Komprimierte Anzeige">
      <notes>
        <note category="german">Komprimierte Anzeige</note>
      </notes>
      <segment>
        <source>Komprimierte Anzeige</source>
        <target>Vista de avatar reducido</target>
      </segment>
    </unit>
    <unit id="d_VqAwc" name="9b2af61">
      <notes>
        <note category="german">Damit andere Spieler dich besser erkennen, kannst du hier ein Profilbild hochladen</note>
      </notes>
      <segment>
        <source>Damit andere Spieler dich besser erkennen, kannst du hier ein Profilbild hochladen</source>
        <target>Para que los demás jugadores puedan reconocerte más fácilmente, puede subir un avatar aquí.</target>
      </segment>
    </unit>
    <unit id="C.B17ya" name="Neues Profilbild hochladen">
      <notes>
        <note category="german">Neues Profilbild hochladen</note>
      </notes>
      <segment>
        <source>Neues Profilbild hochladen</source>
        <target>Subir avatar nuevo</target>
      </segment>
    </unit>
    <unit id="uBrCxGO" name="Profilbild löschen">
      <notes>
        <note category="german">Profilbild löschen</note>
      </notes>
      <segment>
        <source>Profilbild löschen</source>
        <target>Eliminar avatar</target>
      </segment>
    </unit>
    <unit id="ZtpVK6q" name="Komprimierte Anzeige bearbeiten">
      <notes>
        <note category="german">Komprimierte Anzeige bearbeiten</note>
      </notes>
      <segment>
        <source>Komprimierte Anzeige bearbeiten</source>
        <target>Editar vista de avatar reducido</target>
      </segment>
    </unit>
    <unit id="Af7eIx8" name="b0c95ed">
      <notes>
        <note category="german">Wähle aus, welcher Teil deines Profilbilds für die komprimierte Darstellung verwendet werden soll.
                                    Bewege den Ausschnitt mit der Maus und vergrößere oder verkleinere ihn mit dem Mausrad.</note>
      </notes>
      <segment>
        <source>Wähle aus, welcher Teil deines Profilbilds für die komprimierte Darstellung verwendet werden soll.
                                    Bewege den Ausschnitt mit der Maus und vergrößere oder verkleinere ihn mit dem Mausrad.</source>
        <target>Elige qué parte de tu avatar se usa para el avatar reducido.
                                    Mueve la sección con el ratón y amplíala o redúcela con la rueda del ratón</target>
      </segment>
    </unit>
    <unit id="37GuQ5_" name="Profilbild hochladen">
      <notes>
        <note category="german">Profilbild hochladen</note>
      </notes>
      <segment>
        <source>Profilbild hochladen</source>
        <target>Subir un avatar</target>
      </segment>
    </unit>
    <unit id="HaejtO6" name="Darstellung">
      <notes>
        <note category="german">Darstellung</note>
      </notes>
      <segment>
        <source>Darstellung</source>
        <target>Presentación</target>
      </segment>
    </unit>
    <unit id="Irxt2Nj" name="Bevorzugt komprimierte Profilbilder anzeigen">
      <notes>
        <note category="german">Bevorzugt komprimierte Profilbilder anzeigen</note>
      </notes>
      <segment>
        <source>Bevorzugt komprimierte Profilbilder anzeigen</source>
        <target>Mostrar avatar reducido</target>
      </segment>
    </unit>
    <unit id="isnXPfR" name="Standardrolle im Forum">
      <notes>
        <note category="german">Standardrolle im Forum</note>
      </notes>
      <segment>
        <source>Standardrolle im Forum</source>
        <target>Rol por defecto en el foro</target>
      </segment>
    </unit>
    <unit id="uqXS6rA" name="Standardmäßig als dev posten">
      <notes>
        <note category="german">Standardmäßig als dev posten</note>
      </notes>
      <segment>
        <source>Standardmäßig als dev posten</source>
        <target>Publicar por defecto como desarrollador</target>
      </segment>
    </unit>
    <unit id="mjphdzq" name="Login und Sicherheit">
      <notes>
        <note category="german">Login und Sicherheit</note>
      </notes>
      <segment>
        <source>Login und Sicherheit</source>
        <target>Inicio de sesión y seguridad</target>
      </segment>
    </unit>
    <unit id="TabP5k8" name="Passwort ändern">
      <notes>
        <note category="german">Passwort ändern</note>
      </notes>
      <segment>
        <source>Passwort ändern</source>
        <target>Cambiar contraseña</target>
      </segment>
    </unit>
    <unit id="iLulTXC" name="Neues Passwort">
      <notes>
        <note category="german">Neues Passwort</note>
      </notes>
      <segment>
        <source>Neues Passwort</source>
        <target>Nueva contraseña</target>
      </segment>
    </unit>
    <unit id="Icwc1Fo" name="Neues Passwort wiederholen">
      <notes>
        <note category="german">Neues Passwort wiederholen</note>
      </notes>
      <segment>
        <source>Neues Passwort wiederholen</source>
        <target>Repetir nueva contraseña</target>
      </segment>
    </unit>
    <unit id="e99uiXA" name="Aktuelles Passwort">
      <notes>
        <note category="german">Aktuelles Passwort</note>
      </notes>
      <segment>
        <source>Aktuelles Passwort</source>
        <target>Contraseña actual</target>
      </segment>
    </unit>
    <unit id="wIQ05bj" name="Passwort aktualisieren">
      <notes>
        <note category="german">Passwort aktualisieren</note>
      </notes>
      <segment>
        <source>Passwort aktualisieren</source>
        <target>Actualizar contraseña</target>
      </segment>
    </unit>
    <unit id="YDybxz8" name="Standardsprache">
      <notes>
        <note category="german">Standardsprache</note>
      </notes>
      <segment>
        <source>Standardsprache</source>
        <target>Idioma por defecto</target>
      </segment>
    </unit>
    <unit id="gBz_D6E" name="Deutsch">
      <notes>
        <note category="german">Deutsch</note>
      </notes>
      <segment>
        <source>Deutsch</source>
        <target>Alemán</target>
      </segment>
    </unit>
    <unit id="vp_4VdN" name="Französisch">
      <notes>
        <note category="german">Französisch</note>
      </notes>
      <segment>
        <source>Französisch</source>
        <target>Francés</target>
      </segment>
    </unit>
    <unit id="mD6lfyI" name="Englisch">
      <notes>
        <note category="german">Englisch</note>
      </notes>
      <segment>
        <source>Englisch</source>
        <target>Inglés</target>
      </segment>
    </unit>
    <unit id="bjgV6Xr" name="Spanisch">
      <notes>
        <note category="german">Spanisch</note>
      </notes>
      <segment>
        <source>Spanisch</source>
        <target>Español</target>
      </segment>
    </unit>
    <unit id="fuUze6t" name="Externe Anwendungen">
      <notes>
        <note category="german">Externe Anwendungen</note>
      </notes>
      <segment>
        <source>Externe Anwendungen</source>
        <target>Aplicaciones externas</target>
      </segment>
    </unit>
    <unit id="HbhZq4U" name="Account löschen">
      <notes>
        <note category="german">Account löschen</note>
      </notes>
      <segment>
        <source>Account löschen</source>
        <target>Eliminar cuenta</target>
      </segment>
    </unit>
    <unit id="q58CKHC" name="Meinen Account löschen">
      <notes>
        <note category="german">Meinen Account löschen</note>
      </notes>
      <segment>
        <source>Meinen Account löschen</source>
        <target>Eliminar mi cuenta</target>
      </segment>
    </unit>
    <unit id="LS.JtiE" name="c5a39bb">
      <notes>
        <note category="german">Bist du sicher, dass du deinen Account jetzt löschen möchtest? Dieser Vorgang kann nicht rückgängig gemacht werden!</note>
      </notes>
      <segment>
        <source>Bist du sicher, dass du deinen Account jetzt löschen möchtest? Dieser Vorgang kann nicht rückgängig gemacht werden!</source>
        <target>¿Estás seguro de querer eliminar tu cuenta? ¡Esta acción es irreversible!</target>
      </segment>
    </unit>
    <unit id="rJfU7R2" name="Bitte wähle nur eine einzige Datei aus.">
      <notes>
        <note category="german">Bitte wähle nur eine einzige Datei aus.</note>
      </notes>
      <segment>
        <source>Bitte wähle nur eine einzige Datei aus.</source>
        <target>Por favor, selecciona un solo archivo.</target>
      </segment>
    </unit>
    <unit id="KJJicse" name="36b050a">
      <notes>
        <note category="german">Dieser Text hat mehrere Seiten. Klicke auf den Link, um zur nächsten Seite zu gelangen...</note>
      </notes>
      <segment>
        <source>Dieser Text hat mehrere Seiten. Klicke auf den Link, um zur nächsten Seite zu gelangen...</source>
        <target>Este documento contiene varias páginas. Haz clic para pasar a la página siguiente...</target>
      </segment>
    </unit>
    <unit id="boYEw93" name="Vorherige Seite">
      <notes>
        <note category="german">Vorherige Seite</note>
      </notes>
      <segment>
        <source>Vorherige Seite</source>
        <target>Página anterior</target>
      </segment>
    </unit>
    <unit id="hc2Xbgb" name="Nächste Seite">
      <notes>
        <note category="german">Nächste Seite</note>
      </notes>
      <segment>
        <source>Nächste Seite</source>
        <target>Página siguiente</target>
      </segment>
    </unit>
    <unit id="MCPpLdD" name="Redakteur:">
      <notes>
        <note category="german">Autor:</note>
      </notes>
      <segment>
        <source>Redakteur:</source>
        <target>Autor:</target>
      </segment>
    </unit>
    <unit id="EpWptWk" name="Schriften">
      <notes>
        <note category="german">Schriften</note>
      </notes>
      <segment>
        <source>Schriften</source>
        <target>Escritos</target>
      </segment>
    </unit>
    <unit id="q.Y8zXe" name="787b8ea">
      <notes>
        <note category="german">Die Geschichte der Welt ist nichts anderes als die Summe mannigfaltiger Heldenerzählungen...</note>
      </notes>
      <segment>
        <source>Die Geschichte der Welt ist nichts anderes als die Summe mannigfaltiger Heldenerzählungen...</source>
        <target>La historia del mundo no es más que una serie de epopeyas...</target>
      </segment>
    </unit>
    <unit id="q8r8gtq" name="Titel">
      <notes>
        <note category="german">Titel</note>
      </notes>
      <segment>
        <source>Titel</source>
        <target>Título</target>
      </segment>
    </unit>
    <unit id="PHUagJt" name="Entdeckt">
      <notes>
        <note category="german">Entdeckt</note>
      </notes>
      <segment>
        <source>Entdeckt</source>
        <target>Descubierto</target>
      </segment>
    </unit>
    <unit id="fUgR4gE" name="Gefundene Texte: %count%">
      <notes>
        <note category="german">Gefundene Texte: %count%</note>
      </notes>
      <segment>
        <source>Gefundene Texte: %count%</source>
        <target>Textos descubiertos: %count%</target>
      </segment>
    </unit>
    <unit id="elfn6js" name="Einen Kommentar hinzufügen">
      <notes>
        <note category="german">Einen Kommentar hinzufügen</note>
      </notes>
      <segment>
        <source>Einen Kommentar hinzufügen</source>
        <target>Agregar un comentario</target>
      </segment>
    </unit>
    <unit id="oJtfnId" name="Es sind in dieser Stadt noch ein paar Bürger übrig...">
      <notes>
        <note category="german">Es sind in dieser Stadt noch ein paar Bürger übrig...</note>
      </notes>
      <segment>
        <source>Es sind in dieser Stadt noch ein paar Bürger übrig...</source>
        <target>Aún quedan supervivientes en este pueblo...</target>
      </segment>
    </unit>
    <unit id="GiaI_3b" name="Überlebte Tage">
      <notes>
        <note category="german">Überlebte Tage</note>
      </notes>
      <segment>
        <source>Überlebte Tage</source>
        <target>Días sobrevividos</target>
      </segment>
    </unit>
    <unit id="zY4iz3Q" name="Ergebnis">
      <notes>
        <note category="german">Ergebnis</note>
      </notes>
      <segment>
        <source>Ergebnis</source>
        <target>Score</target>
      </segment>
    </unit>
    <unit id="FlZntyi" name="Bürger">
      <notes>
        <note category="german">Bürger</note>
      </notes>
      <segment>
        <source>Bürger</source>
        <target>Habitante</target>
      </segment>
    </unit>
    <unit id="7F000hR" name="Todesursache">
      <notes>
        <note category="german">Todesursache</note>
      </notes>
      <segment>
        <source>Todesursache</source>
        <target>Muerte</target>
      </segment>
    </unit>
    <unit id="coQifWg" name="Kommentar">
      <notes>
        <note category="german">Kommentar</note>
      </notes>
      <segment>
        <source>Kommentar</source>
        <target>Comentario</target>
      </segment>
    </unit>
    <unit id="3RZ5Bd4" name="Version">
      <notes>
        <note category="german">Version</note>
      </notes>
      <segment>
        <source>Version</source>
        <target>Version</target>
      </segment>
    </unit>
    <unit id="737Zdf." name="Hier findet ihr alle vorangegangenen Updates:">
      <notes>
        <note category="german">Hier findet ihr alle vorangegangenen Updates:</note>
      </notes>
      <segment>
        <source>Hier findet ihr alle vorangegangenen Updates:</source>
        <target>Acceda a actualizaciones importantes anteriores:</target>
      </segment>
    </unit>
    <unit id="EHTi.hN" name="ea67ed1">
      <notes>
        <note category="german">Wähle aus, welcher Teil deines Profilbilds für die komprimierte Darstellung verwendet werden soll.
                                            Bewege den Ausschnitt mit der Maus und vergrößere oder verkleinere ihn mit dem Mausrad.</note>
      </notes>
      <segment>
        <source>Wähle aus, welcher Teil deines Profilbilds für die komprimierte Darstellung verwendet werden soll.
                                            Bewege den Ausschnitt mit der Maus und vergrößere oder verkleinere ihn mit dem Mausrad.</source>
        <target>Elija qué parte de tu foto de perfil se debe utilizar para la pantalla comprimida.
                                             Mueva la sección con el ratón y amplíela o redúzcala con la rueda del ratón.</target>
      </segment>
    </unit>
    <unit id="XqSrbwp" name="Browser-Einstellungen">
      <notes>
        <note category="german">Browser-Einstellungen</note>
      </notes>
      <segment>
        <source>Browser-Einstellungen</source>
        <target>Configuración del navegador</target>
      </segment>
    </unit>
    <unit id="ZSg.7.l" name="9c781e6">
      <notes>
        <note category="german">Die folgenden Einstellungen werden in deinem Browser gespeichert und sind damit nur für dein aktuelles Gerät und deinen aktuellen Browser gültig.</note>
      </notes>
      <segment>
        <source>Die folgenden Einstellungen werden in deinem Browser gespeichert und sind damit nur für dein aktuelles Gerät und deinen aktuellen Browser gültig.</source>
        <target>Los siguientes ajustes se guardan en tu navegador y, por lo tanto, solo son válidos para tu dispositivo actual y tu navegador actual.</target>
      </segment>
    </unit>
    <unit id="_rP15cP" name="Benachrichtigungen als Popups anzeigen">
      <notes>
        <note category="german">Benachrichtigungen als Popups anzeigen</note>
      </notes>
      <segment>
        <source>Benachrichtigungen als Popups anzeigen</source>
        <target>Mostrar notificaciones como ventanas emergentes</target>
      </segment>
    </unit>
    <unit id="cSCIhqi" name="Deine Einstellung wurde gespeichert.">
      <notes>
        <note category="german">Deine Einstellung wurde gespeichert.</note>
      </notes>
      <segment>
        <source>Deine Einstellung wurde gespeichert.</source>
        <target>Tu configuración ha sido guardada.</target>
      </segment>
    </unit>
    <unit id="lJGEo3w" name="Koalition">
      <notes>
        <note category="german">Koalition</note>
      </notes>
      <segment>
        <source>Koalition</source>
        <target>Alianza</target>
      </segment>
    </unit>
    <unit id="svF8aFT" name="Saison 15">
      <notes>
        <note category="german">Saison 15</note>
      </notes>
      <segment>
        <source>Saison 15</source>
        <target>Temporada 15</target>
      </segment>
    </unit>
    <unit id="x3_4s4O" name="Alte Städte">
      <notes>
        <note category="german">Alte Städte</note>
      </notes>
      <segment>
        <source>Alte Städte</source>
        <target>Pueblos antiguos</target>
      </segment>
    </unit>
    <unit id="hU1AUQF" name="Nur 10 Städte anzeigen">
      <notes>
        <note category="german">Nur 10 Städte anzeigen</note>
      </notes>
      <segment>
        <source>Nur 10 Städte anzeigen</source>
        <target>Limitar la vista a 10 pueblos</target>
      </segment>
    </unit>
    <unit id="1vjIGbE" name="Kartei schließen">
      <notes>
        <note category="german">Kartei schließen</note>
      </notes>
      <segment>
        <source>Kartei schließen</source>
        <target>Cerrar esta ficha</target>
      </segment>
    </unit>
    <unit id="TP_RyxL" name="Haus besuchen">
      <notes>
        <note category="german">Haus besuchen</note>
      </notes>
      <segment>
        <source>Haus besuchen</source>
        <target>Visite Casa</target>
      </segment>
    </unit>
    <unit id="q4I8gVL" name="Eine neue Seele importieren">
      <notes>
        <note category="german">Eine neue Seele importieren</note>
      </notes>
      <segment>
        <source>Eine neue Seele importieren</source>
        <target>Importar una nueva Alma</target>
      </segment>
    </unit>
    <unit id="Oh71xYO" name="Twinoid Application ID">
      <notes>
        <note category="german">Twinoid Application ID</note>
      </notes>
      <segment>
        <source>Twinoid Application ID</source>
        <target>Twinoid Aplicación ID</target>
      </segment>
    </unit>
    <unit id="GT7Cwam" name="Twinoid Secret Key">
      <notes>
        <note category="german">Twinoid Secret Key</note>
      </notes>
      <segment>
        <source>Twinoid Secret Key</source>
        <target>Twinoid Secret Key</target>
      </segment>
    </unit>
    <unit id="SWMx7X8" name="Seele auswählen">
      <notes>
        <note category="german">Seele auswählen</note>
      </notes>
      <segment>
        <source>Seele auswählen</source>
        <target>Seleccionar Alma</target>
      </segment>
    </unit>
    <unit id="KVqdEan" name="Import starten">
      <notes>
        <note category="german">Import starten</note>
      </notes>
      <segment>
        <source>Import starten</source>
        <target>Iniciar importación</target>
      </segment>
    </unit>
    <unit id="WeNNcNG" name="Deine importierten Seelen">
      <notes>
        <note category="german">Deine importierten Seelen</note>
      </notes>
      <segment>
        <source>Deine importierten Seelen</source>
        <target>Tus almas importadas</target>
      </segment>
    </unit>
    <unit id="aTN.bek" name="Vorschau">
      <notes>
        <note category="german">Vorschau</note>
      </notes>
      <segment>
        <source>Vorschau</source>
        <target>Avance</target>
      </segment>
    </unit>
    <unit id="pGqYh1Z" name="Hurra, wir haben dein Profil heruntergeladen!">
      <notes>
        <note category="german">Hurra, wir haben dein Profil heruntergeladen!</note>
      </notes>
      <segment>
        <source>Hurra, wir haben dein Profil heruntergeladen!</source>
        <target>¡Hurra, hemos descargado tu perfil!</target>
      </segment>
    </unit>
    <unit id="j_qDUZ2" name="39b14b5">
      <notes>
        <note category="german">Bitte prüfe die unten angegebenen Daten und bestätige den Import, wenn alles OK ist.</note>
      </notes>
      <segment>
        <source>Bitte prüfe die unten angegebenen Daten und bestätige den Import, wenn alles OK ist.</source>
        <target>Verifique los datos a continuación y confirme la importación si todo está bien.</target>
      </segment>
    </unit>
    <unit id="HwA4Kx3" name="Twinoid-Profil">
      <notes>
        <note category="german">Twinoid-Profil</note>
      </notes>
      <segment>
        <source>Twinoid-Profil</source>
        <target>Twinoid-Perfil</target>
      </segment>
    </unit>
    <unit id="22.0Wcj" name="Profil ansehen">
      <notes>
        <note category="german">Profil ansehen</note>
      </notes>
      <segment>
        <source>Profil ansehen</source>
        <target>Ver perfil</target>
      </segment>
    </unit>
    <unit id="heTnD9H" name="Seelen-ID">
      <notes>
        <note category="german">Seelen-ID</note>
      </notes>
      <segment>
        <source>Seelen-ID</source>
        <target>Alma-ID</target>
      </segment>
    </unit>
    <unit id="fmZlI_I" name="Saison">
      <notes>
        <note category="german">Saison</note>
      </notes>
      <segment>
        <source>Saison</source>
        <target>Temporada</target>
      </segment>
    </unit>
    <unit id="FQORaiq" name="Tag">
      <notes>
        <note category="german">Tag</note>
      </notes>
      <segment>
        <source>Tag</source>
        <target>Día</target>
      </segment>
    </unit>
    <unit id="Bfb7kn4" name="Stadtname">
      <notes>
        <note category="german">Stadtname</note>
      </notes>
      <segment>
        <source>Stadtname</source>
        <target>Nombre del pueblo</target>
      </segment>
    </unit>
    <unit id="H9ZffoW" name="Nachrichten">
      <notes>
        <note category="german">Nachrichten</note>
      </notes>
      <segment>
        <source>Nachrichten</source>
        <target>Noticias</target>
      </segment>
    </unit>
    <unit id="hn7LsRJ" name="Punkte">
      <notes>
        <note category="german">Punkte</note>
      </notes>
      <segment>
        <source>Punkte</source>
        <target>Puntos</target>
      </segment>
    </unit>
    <unit id="bRng7VP" name="%d% überlebt">
      <notes>
        <note category="german">%d% überlebt</note>
      </notes>
      <segment>
        <source>%d% überlebt</source>
        <target>%d% sobrevivió</target>
      </segment>
    </unit>
    <unit id="rD2ZHAN" name="Letzte Worte">
      <notes>
        <note category="german">Letzte Worte</note>
      </notes>
      <segment>
        <source>Letzte Worte</source>
        <target>Ultimas palabras</target>
      </segment>
    </unit>
    <unit id="N5nG16_" name="Import bestätigen">
      <notes>
        <note category="german">Import bestätigen</note>
      </notes>
      <segment>
        <source>Import bestätigen</source>
        <target>Confirmar importación</target>
      </segment>
    </unit>
    <unit id="Asz_NPm" name="Hast du ein Seele bei %hordes%, %dv%, %d2n% oder %zn%?">
      <notes>
        <note category="german">Hast du ein Seele bei %hordes%, %dv%, %d2n% oder %zn%?</note>
      </notes>
      <segment>
        <source>Hast du ein Seele bei %hordes%, %dv%, %d2n% oder %zn%?</source>
        <target>¿Tienes un alma en %d2n%, %hordes%, %dv%, o %zn%?</target>
      </segment>
    </unit>
    <unit id="VVu6KAH" name="Seele importieren">
      <notes>
        <note category="german">Seele importieren</note>
      </notes>
      <segment>
        <source>Seele importieren</source>
        <target>Importar Alma</target>
      </segment>
    </unit>
    <unit id="CezJVcA" name="Dein Profil konnte nicht geladen werden, da Twinoid die Anfrage abgelehnt hat.">
      <notes>
        <note category="german">Dein Profil konnte nicht geladen werden, da Twinoid die Anfrage abgelehnt hat.</note>
      </notes>
      <segment>
        <source>Dein Profil konnte nicht geladen werden, da Twinoid die Anfrage abgelehnt hat.</source>
        <target>No se pudo cargar tu perfil porque Twinoid rechazó la solicitud.</target>
      </segment>
    </unit>
    <unit id="q3h_whw" name="1260b6c">
      <notes>
        <note category="german">Dein Profil konnte nicht geladen werden, da die Datenverarbeitung fehlgeschlagen ist.</note>
      </notes>
      <segment>
        <source>Dein Profil konnte nicht geladen werden, da die Datenverarbeitung fehlgeschlagen ist.</source>
        <target>Tu perfil no se pudo cargar porque falló el procesamiento de datos.</target>
      </segment>
    </unit>
    <unit id="oF2e3r3" name="3bce6e7">
      <notes>
        <note category="german">Das angegebene Profil kann nicht importiert werden, da es bereits einem anderen MyHordes-Spieler zugeordnet ist.</note>
      </notes>
      <segment>
        <source>Das angegebene Profil kann nicht importiert werden, da es bereits einem anderen MyHordes-Spieler zugeordnet ist.</source>
        <target>El perfil especificado no se puede importar porque ya está asignado a otro MyHordes Player.</target>
      </segment>
    </unit>
    <unit id="VYR1ULC" name="5cf3dce">
      <notes>
        <note category="german">Das angegebene Profil kann nicht importiert werden, da es einem fremden Twinoid-Konto zugeordnet ist.</note>
      </notes>
      <segment>
        <source>Das angegebene Profil kann nicht importiert werden, da es einem fremden Twinoid-Konto zugeordnet ist.</source>
        <target>El perfil especificado no se puede importar porque está asignado a una cuenta Twinoid extranjera.</target>
      </segment>
    </unit>
    <unit id="D24hLqy" name="Informationen über dein Twinoid-Konto">
      <notes>
        <note category="german">Informationen über dein Twinoid-Konto</note>
      </notes>
      <segment>
        <source>Informationen über dein Twinoid-Konto</source>
        <target>Información sobre tu cuenta Twinoid</target>
      </segment>
    </unit>
    <unit id="1tzbb8." name="3d4c753">
      <notes>
        <note category="german">Bitte stelle sicher, dass du das korrekte Twinoid-Konto mit deinem MyHordes-Account verbindest.</note>
      </notes>
      <segment>
        <source>Bitte stelle sicher, dass du das korrekte Twinoid-Konto mit deinem MyHordes-Account verbindest.</source>
        <target>Asegúrese de vincular la cuenta Twinoid correcta a su cuenta MyHordes.</target>
      </segment>
    </unit>
    <unit id="nVicoPO" name="Zusammenfassung">
      <notes>
        <note category="german">Zusammenfassung</note>
      </notes>
      <segment>
        <source>Zusammenfassung</source>
        <target>Resumen</target>
      </segment>
    </unit>
    <unit id="iDRsxF8" name="%c% Städte">
      <notes>
        <note category="german">%c% Städte</note>
      </notes>
      <segment>
        <source>%c% Städte</source>
        <target>%c% Pueblos</target>
      </segment>
    </unit>
    <unit id="URb5dXE" name="zwischen Saison %smin% und %smax%">
      <notes>
        <note category="german">zwischen Saison %smin% und %smax%</note>
      </notes>
      <segment>
        <source>zwischen Saison %smin% und %smax%</source>
        <target>entre Temporada %smin% y %smax%</target>
      </segment>
    </unit>
    <unit id="tZke4d7" name="%num% Städte zw. Saison %smin% und %smax%">
      <notes>
        <note category="german">%num% Städte zw. Saison %smin% und %smax%</note>
      </notes>
      <segment>
        <source>%num% Städte zw. Saison %smin% und %smax%</source>
        <target>%num% Ciudades entre Temporada %smin% y %smax%</target>
      </segment>
    </unit>
    <unit id=".j1I3aE" name="aus vergangener Zeit">
      <notes>
        <note category="german">aus vergangener Zeit</note>
      </notes>
      <segment>
        <source>aus vergangener Zeit</source>
        <target>de tiempos pasados</target>
      </segment>
    </unit>
    <unit id="uHHqmXL" name="%num% Städte aus vergangener Zeit">
      <notes>
        <note category="german">%num% Städte aus vergangener Zeit</note>
      </notes>
      <segment>
        <source>%num% Städte aus vergangener Zeit</source>
        <target>%num% Pueblos de tiempos pasados</target>
      </segment>
    </unit>
    <unit id="vGn3Jql" name="Keine Städte">
      <notes>
        <note category="german">Keine Städte</note>
      </notes>
      <segment>
        <source>Keine Städte</source>
        <target>Sin ciudades</target>
      </segment>
    </unit>
    <unit id="3Nam8Wg" name="%c% Titel &amp; Icons">
      <notes>
        <note category="german">%c% Titel &amp; Icons</note>
      </notes>
      <segment>
        <source>%c% Titel &amp; Icons</source>
        <target><![CDATA[%c% Títulos & Iconos]]></target>
      </segment>
    </unit>
    <unit id="VDr4lbM" name="%c% Titel, %cc% Icons">
      <notes>
        <note category="german">%c% Titel, %cc% Icons</note>
      </notes>
      <segment>
        <source>%c% Titel, %cc% Icons</source>
        <target>%c% Títulos, %cc% Iconos</target>
      </segment>
    </unit>
    <unit id="xhN5lts" name="%num% unbekannte Objekte!">
      <notes>
        <note category="german">%num% unbekannte Objekte!</note>
      </notes>
      <segment>
        <source>%num% unbekannte Objekte!</source>
        <target>%num% objetos desconocidos!</target>
      </segment>
    </unit>
    <unit id="tJ5C7kL" name="Keine Freischaltungen">
      <notes>
        <note category="german">Keine Freischaltungen</note>
      </notes>
      <segment>
        <source>Keine Freischaltungen</source>
        <target>Sin activaciones</target>
      </segment>
    </unit>
    <unit id="DW8tL5I" name="%c% Seelenpunkte">
      <notes>
        <note category="german">%c% Seelenpunkte</note>
      </notes>
      <segment>
        <source>%c% Seelenpunkte</source>
        <target>%c% Puntos de Alma</target>
      </segment>
    </unit>
    <unit id="_GxcfFk" name="%c% Auszeichnungen">
      <notes>
        <note category="german">%c% Auszeichnungen</note>
      </notes>
      <segment>
        <source>%c% Auszeichnungen</source>
        <target>%c% Premios</target>
      </segment>
    </unit>
    <unit id="v2GNzO7" name="%c% Auszeichnungs-Typen, %cc% davon selten">
      <notes>
        <note category="german">%c% Auszeichnungs-Typen, %cc% davon selten</note>
      </notes>
      <segment>
        <source>%c% Auszeichnungs-Typen, %cc% davon selten</source>
        <target>%c% Tipos de premios y %cc% que son raros</target>
      </segment>
    </unit>
    <unit id="2lB01ka" name="%c% Auszeichnungs-Typen">
      <notes>
        <note category="german">%c% Auszeichnungs-Typen</note>
      </notes>
      <segment>
        <source>%c% Auszeichnungs-Typen</source>
        <target>%c% Tipos de premios</target>
      </segment>
    </unit>
    <unit id="mgoVWcN" name="%num% unbekannte Auszeichnungen!">
      <notes>
        <note category="german">%num% unbekannte Auszeichnungen!</note>
      </notes>
      <segment>
        <source>%num% unbekannte Auszeichnungen!</source>
        <target>%num% premios desconocidos!</target>
      </segment>
    </unit>
    <unit id="304pJcq" name="Keine Auszeichnungen">
      <notes>
        <note category="german">Keine Auszeichnungen</note>
      </notes>
      <segment>
        <source>Keine Auszeichnungen</source>
        <target>Sin premios</target>
      </segment>
    </unit>
    <unit id="8p1rMBE" name="%c% Tage als Held">
      <notes>
        <note category="german">%c% Tage als Held</note>
      </notes>
      <segment>
        <source>%c% Tage als Held</source>
        <target>%c% Días como héroe</target>
      </segment>
    </unit>
    <unit id="WE..GeJ" name="95cf6e6">
      <notes>
        <note category="german">Dieser Wert ist geschätzt und kann vom tatsächlichen Wert abweichen. Dies lässt sich leider nicht vermeiden.</note>
      </notes>
      <segment>
        <source>Dieser Wert ist geschätzt und kann vom tatsächlichen Wert abweichen. Dies lässt sich leider nicht vermeiden.</source>
        <target>Este valor es estimado y puede diferir del valor real. Desafortunadamente, esto no se puede evitar.</target>
      </segment>
    </unit>
    <unit id="Bg3kbdW" name="Vergangene Städte">
      <notes>
        <note category="german">Vergangene Städte</note>
      </notes>
      <segment>
        <source>Vergangene Städte</source>
        <target>Ciudades pasadas</target>
      </segment>
    </unit>
    <unit id="gNXU40u" name="98f9be8">
      <notes>
        <note category="german">Hier werden die Städte angezeigt, die du in der vergangenheit gespielt hast. Wenn du dich aktuell in einer Stadt befindest, wird diese hier nicht angezeigt und auch nicht importiert.</note>
      </notes>
      <segment>
        <source>Hier werden die Städte angezeigt, die du in der vergangenheit gespielt hast. Wenn du dich aktuell in einer Stadt befindest, wird diese hier nicht angezeigt und auch nicht importiert.</source>
        <target>Esto muestra las ciudades en las que ha jugado en el pasado. Si se encuentra actualmente en una ciudad, no se mostrará aquí y no se importará.</target>
      </segment>
    </unit>
    <unit id="qrK4heb" name="Infos">
      <notes>
        <note category="german">Infos</note>
      </notes>
      <segment>
        <source>Infos</source>
        <target>Infos</target>
      </segment>
    </unit>
    <unit id="y.oO3aD" name="Todesart">
      <notes>
        <note category="german">Todesart</note>
      </notes>
      <segment>
        <source>Todesart</source>
        <target>Causa de la muerte</target>
      </segment>
    </unit>
    <unit id="hYONYc." name="Überlebt">
      <notes>
        <note category="german">Überlebt</note>
      </notes>
      <segment>
        <source>Überlebt</source>
        <target>Sobrevivió</target>
      </segment>
    </unit>
    <unit id="ymT9mze" name="%d% Tage">
      <notes>
        <note category="german">%d% Tage</note>
      </notes>
      <segment>
        <source>%d% Tage</source>
        <target>%d% Dias</target>
      </segment>
    </unit>
    <unit id="fcC4_EM" name="Auszeichnungen">
      <notes>
        <note category="german">Auszeichnungen</note>
      </notes>
      <segment>
        <source>Auszeichnungen</source>
        <target>Premios</target>
      </segment>
    </unit>
    <unit id="D8ATKTz" name="bf9c5fb">
      <notes>
        <note category="german">Hier werden dir die Auszeichnungen angezeigt, welche du im Laufe der Zeit verdient hast.</note>
      </notes>
      <segment>
        <source>Hier werden dir die Auszeichnungen angezeigt, welche du im Laufe der Zeit verdient hast.</source>
        <target>Aquí puede ver los premios que ha ganado a lo largo del tiempo.</target>
      </segment>
    </unit>
    <unit id="mxKbILU" name="Auszeichnung">
      <notes>
        <note category="german">Auszeichnung</note>
      </notes>
      <segment>
        <source>Auszeichnung</source>
        <target>Premio</target>
      </segment>
    </unit>
    <unit id="cXTeIrr" name="Anzahl">
      <notes>
        <note category="german">Anzahl</note>
      </notes>
      <segment>
        <source>Anzahl</source>
        <target>Número</target>
      </segment>
    </unit>
    <unit id="42T5e3_" name="Freischaltbares">
      <notes>
        <note category="german">Freischaltbares</note>
      </notes>
      <segment>
        <source>Freischaltbares</source>
        <target>Desbloqueable</target>
      </segment>
    </unit>
    <unit id="8xUTLg1" name="Hier siehst du deine Titel und Icons.">
      <notes>
        <note category="german">Hier siehst du deine Titel und Icons.</note>
      </notes>
      <segment>
        <source>Hier siehst du deine Titel und Icons.</source>
        <target>Aquí puede ver sus títulos e íconos.</target>
      </segment>
    </unit>
    <unit id="GwJBg8s" name="Typ">
      <notes>
        <note category="german">Typ</note>
      </notes>
      <segment>
        <source>Typ</source>
        <target>Tipo</target>
      </segment>
    </unit>
    <unit id="cTrAfF8" name="Name &amp; Infos">
      <notes>
        <note category="german">Name &amp; Infos</note>
      </notes>
      <segment>
        <source>Name &amp; Infos</source>
        <target><![CDATA[Nombre & información]]></target>
      </segment>
    </unit>
    <unit id="fjR9ql7" name="Wert">
      <notes>
        <note category="german">Wert</note>
      </notes>
      <segment>
        <source>Wert</source>
        <target>Valor</target>
      </segment>
    </unit>
    <unit id="kTWILTI" name="Datum">
      <notes>
        <note category="german">Datum</note>
      </notes>
      <segment>
        <source>Datum</source>
        <target>Fecha</target>
      </segment>
    </unit>
    <unit id="4wcEbqc" name="132563f">
      <notes>
        <note category="german">Einmal bestätigt, kann die Verknüpfung nicht mehr aufgehoben werden und du kannst kein anderes Twinoid-Konto mehr verknüpfen.</note>
      </notes>
      <segment>
        <source>Einmal bestätigt, kann die Verknüpfung nicht mehr aufgehoben werden und du kannst kein anderes Twinoid-Konto mehr verknüpfen.</source>
        <target>Una vez confirmado, el vínculo ya no se puede romper y ya no puede vincular otra cuenta Twinoid.</target>
      </segment>
    </unit>
    <unit id="tyVSys4" name="227ba37">
      <notes>
        <note category="german">Du kannst natürlich weiterhin Konten von Hordes, DieVerdammten, Die2Nite und Zombinoia importieren, welche mit dem selben Twinoid-Konto verbunden sind.</note>
      </notes>
      <segment>
        <source>Du kannst natürlich weiterhin Konten von Hordes, DieVerdammten, Die2Nite und Zombinoia importieren, welche mit dem selben Twinoid-Konto verbunden sind.</source>
        <target>Por supuesto, todavía puede importar cuentas de Hordes, DieVerdammten, Die2Nite y Zombinoia, que están vinculadas a la misma cuenta Twinoid.</target>
      </segment>
    </unit>
    <unit id="fz.4cY3" name="Deine Seele wurde erfolgreich importiert!">
      <notes>
        <note category="german">Deine Seele wurde erfolgreich importiert!</note>
      </notes>
      <segment>
        <source>Deine Seele wurde erfolgreich importiert!</source>
        <target>¡Tu alma se importó con éxito!</target>
      </segment>
    </unit>
    <unit id="p3Cx_go" name="Saison %n%">
      <notes>
        <note category="german">Saison %n%</note>
      </notes>
      <segment>
        <source>Saison %n%</source>
        <target>Temporada %n%</target>
      </segment>
    </unit>
    <unit id="yoZbT75" name="Gute Alte Zeit">
      <notes>
        <note category="german">Gute Alte Zeit</note>
      </notes>
      <segment>
        <source>Gute Alte Zeit</source>
        <target>Buenos viejos tiempos</target>
      </segment>
    </unit>
    <unit id="c9falYV" name="Dann musst du nicht von Vorne beginnen!">
      <notes>
        <note category="german">Dann musst du nicht von Vorne beginnen!</note>
      </notes>
      <segment>
        <source>Dann musst du nicht von Vorne beginnen!</source>
        <target>¡Entonces no tienes que empezar de nuevo!</target>
      </segment>
    </unit>
    <unit id="Av6Ro2b" name="Importiere deine Seele und mache dort weiter, wo du aufgehört hast.">
      <notes>
        <note category="german">Importiere deine Seele und mache dort weiter, wo du aufgehört hast.</note>
      </notes>
      <segment>
        <source>Importiere deine Seele und mache dort weiter, wo du aufgehört hast.</source>
        <target>Importa tu alma y continúa donde lo dejaste.</target>
      </segment>
    </unit>
    <unit id="kRUPFo6" name="Unbekannte Auszeichnung">
      <notes>
        <note category="german">Unbekannte Auszeichnung</note>
      </notes>
      <segment>
        <source>Unbekannte Auszeichnung</source>
        <target>Premio desconocido</target>
      </segment>
    </unit>
    <unit id="Pu6LW8D" name="Du hast bisher keine Seelen importiert.">
      <notes>
        <note category="german">Du hast bisher keine Seelen importiert.</note>
      </notes>
      <segment>
        <source>Du hast bisher keine Seelen importiert.</source>
        <target>Aún no has importado Almas.</target>
      </segment>
    </unit>
    <unit id="xroX___" name="Angelegt: %d%">
      <notes>
        <note category="german">Angelegt: %d%</note>
      </notes>
      <segment>
        <source>Angelegt: %d%</source>
        <target>Creado: %d%</target>
      </segment>
    </unit>
    <unit id="wgHBoF8" name="Letztes Update: %d%">
      <notes>
        <note category="german">Letztes Update: %d%</note>
      </notes>
      <segment>
        <source>Letztes Update: %d%</source>
        <target>Última actualización: %d%</target>
      </segment>
    </unit>
    <unit id="eJBYptN" name="Daten aktualisieren">
      <notes>
        <note category="german">Daten aktualisieren</note>
      </notes>
      <segment>
        <source>Daten aktualisieren</source>
        <target>Actualizar datos</target>
      </segment>
    </unit>
    <unit id="DlYgqsn" name="ac4aa86">
      <notes>
        <note category="german">Ruft deine Seele erneut von Twinoid ab und aktualisiert die gespeicherten Informationen. Bevor die neuen Daten gespeichert werden, wird dir eine Vorschau angezeigt.</note>
      </notes>
      <segment>
        <source>Ruft deine Seele erneut von Twinoid ab und aktualisiert die gespeicherten Informationen. Bevor die neuen Daten gespeichert werden, wird dir eine Vorschau angezeigt.</source>
        <target>Recupera tu alma de Twinoid y actualiza la información almacenada. Antes de que se guarden los nuevos datos, verá una vista previa.</target>
      </segment>
    </unit>
    <unit id="lNxrHuq" name="Daten ansehen">
      <notes>
        <note category="german">Daten ansehen</note>
      </notes>
      <segment>
        <source>Daten ansehen</source>
        <target>Ver datos</target>
      </segment>
    </unit>
    <unit id="XlXtL3B" name="Zeigt die zuletzt importierten Informationen an.">
      <notes>
        <note category="german">Zeigt die zuletzt importierten Informationen an.</note>
      </notes>
      <segment>
        <source>Zeigt die zuletzt importierten Informationen an.</source>
        <target>Muestra la información importada más recientemente.</target>
      </segment>
    </unit>
    <unit id="ExfqGAW" name="Erneut importieren">
      <notes>
        <note category="german">Erneut importieren</note>
      </notes>
      <segment>
        <source>Erneut importieren</source>
        <target>Importar de nuevo</target>
      </segment>
    </unit>
    <unit id="YhqHcco" name="a48eb2e">
      <notes>
        <note category="german">Führt den Import-Vorgang erneut durch, ohne frische Daten von Twinoid abzurufen. Dies ist nützlich, wenn die importierten Daten durch ein MyHordes-Update nun besser verarbeitet werden können als dies beim letzten Import der Fall war. Diese Funktion wird auch nach der Abschaltung von Twinoid weiter zur Verfügung stehen.</note>
      </notes>
      <segment>
        <source>Führt den Import-Vorgang erneut durch, ohne frische Daten von Twinoid abzurufen. Dies ist nützlich, wenn die importierten Daten durch ein MyHordes-Update nun besser verarbeitet werden können als dies beim letzten Import der Fall war. Diese Funktion wird auch nach der Abschaltung von Twinoid weiter zur Verfügung stehen.</source>
        <target>Repite el proceso de importación sin obtener datos nuevos de Twinoid. Esto es útil si los datos importados ahora se pueden procesar mejor mediante una actualización de MyHordes que en el caso de la última importación. Esta función seguirá estando disponible incluso después de que se haya apagado Twinoid.</target>
      </segment>
    </unit>
    <unit id="DBQkWUr" name="Als Hauptseele wählen">
      <notes>
        <note category="german">Als Hauptseele wählen</note>
      </notes>
      <segment>
        <source>Als Hauptseele wählen</source>
        <target>Elige como alma principal</target>
      </segment>
    </unit>
    <unit id="ltYAKjD" name="338e6bd">
      <notes>
        <note category="german">Legt diese Seele als Hauptseele fest und importiert Seelenpunkte und Heldenerfahrung.</note>
      </notes>
      <segment>
        <source>Legt diese Seele als Hauptseele fest und importiert Seelenpunkte und Heldenerfahrung.</source>
        <target>Establece esta alma como alma principal e importa puntos de Alma y experiencia de héroe.</target>
      </segment>
    </unit>
    <unit id="NBJR5jI" name="2c9ce98">
      <notes>
        <note category="german">Bist du sicher, dass du diese Seele als deine Hauptseele festlegen willst. Dieser Vorgang kann nicht rückgängig gemacht werden!</note>
      </notes>
      <segment>
        <source>Bist du sicher, dass du diese Seele als deine Hauptseele festlegen willst. Dieser Vorgang kann nicht rückgängig gemacht werden!</source>
        <target>¿Estás seguro de que quieres establecer esta alma como tu alma principal? ¡Esta acción no se puede deshacer!</target>
      </segment>
    </unit>
    <unit id="fA1pnvC" name="Diese Seele wurde erfolgreich als deine Hauptseele registriert!">
      <notes>
        <note category="german">Diese Seele wurde erfolgreich als deine Hauptseele registriert!</note>
      </notes>
      <segment>
        <source>Diese Seele wurde erfolgreich als deine Hauptseele registriert!</source>
        <target>¡Esta alma se registró con éxito como su alma principal!</target>
      </segment>
    </unit>
    <unit id="a7xlwVJ" name="Dies ist deine Hauptseele.">
      <notes>
        <note category="german">Dies ist deine Hauptseele.</note>
      </notes>
      <segment>
        <source>Dies ist deine Hauptseele.</source>
        <target>Esta es tu Alma principal.</target>
      </segment>
    </unit>
    <unit id="uFlUkcE" name="8798d28">
      <notes>
        <note category="german">Seelenpunkte, Auszeichnungen und Heldenerfahrung von dieser Seele können in dein MyHordes-Profil importiert werden.</note>
      </notes>
      <segment>
        <source>Seelenpunkte, Auszeichnungen und Heldenerfahrung von dieser Seele können in dein MyHordes-Profil importiert werden.</source>
        <target>Los puntos de alma, los premios y la experiencia de héroe de esta alma se pueden importar a tu perfil de MyHordes.</target>
      </segment>
    </unit>
    <unit id=".NldYpW" name="Dies ist nicht deine Hauptseele.">
      <notes>
        <note category="german">Dies ist nicht deine Hauptseele.</note>
      </notes>
      <segment>
        <source>Dies ist nicht deine Hauptseele.</source>
        <target>Esta no es tu alma principal.</target>
      </segment>
    </unit>
    <unit id="mtD8S3s" name="ab7a6b2">
      <notes>
        <note category="german">Seelenpunkte, Auszeichnungen und Heldenerfahrung können nur von deiner Hauptseele in dein MyHordes-Profil importiert werden.</note>
      </notes>
      <segment>
        <source>Seelenpunkte, Auszeichnungen und Heldenerfahrung können nur von deiner Hauptseele in dein MyHordes-Profil importiert werden.</source>
        <target>Los puntos de alma, los premios y la experiencia de héroe solo se pueden importar de tu alma principal a tu perfil de MyHordes.</target>
      </segment>
    </unit>
    <unit id="ujVgB2r" name="Möchtest du diese Seele zu deiner Hauptseele erklären?">
      <notes>
        <note category="german">Möchtest du diese Seele zu deiner Hauptseele erklären?</note>
      </notes>
      <segment>
        <source>Möchtest du diese Seele zu deiner Hauptseele erklären?</source>
        <target>¿Quieres declarar esta alma como tu alma principal?</target>
      </segment>
    </unit>
    <unit id="NC78n6U" name="7eac7ed">
      <notes>
        <note category="german">Seelenpunkte, Auszeichnungen und Heldenerfahrung können nur von einer Seele importiert werden - deiner Hauptseele. Überlege dir deine Entscheidung gut, denn du kannst die Wahl deiner Hauptseele später nicht mehr ändern!</note>
      </notes>
      <segment>
        <source>Seelenpunkte, Auszeichnungen und Heldenerfahrung können nur von einer Seele importiert werden - deiner Hauptseele. Überlege dir deine Entscheidung gut, denn du kannst die Wahl deiner Hauptseele später nicht mehr ändern!</source>
        <target>Los puntos de alma, los premios y la experiencia de héroe solo pueden ser importados por un alma: tu alma principal. Piensa cuidadosamente en tu decisión, ¡porque no podrás cambiar la elección de tu alma principal más tarde!</target>
      </segment>
    </unit>
    <unit id="DJ.7w.9" name="8ccb170">
      <notes>
        <note category="german">Du musst diese Entscheidung nicht jetzt treffen, sondern kannst diese Seele auch nachträglich noch zu deiner Hauptseele erklären - solange du inzwischen nicht bereits eine andere Seele als Hauptseele gewählt hast.</note>
      </notes>
      <segment>
        <source>Du musst diese Entscheidung nicht jetzt treffen, sondern kannst diese Seele auch nachträglich noch zu deiner Hauptseele erklären - solange du inzwischen nicht bereits eine andere Seele als Hauptseele gewählt hast.</source>
        <target>No tiene que tomar esta decisión ahora, pero también puede posteriormente declarar esta Alma como su Alma Principal, siempre y cuando no haya elegido otra Alma como Alma Principal.</target>
      </segment>
    </unit>
    <unit id="1MRAxNt" name="3ad4558">
      <notes>
        <note category="german">Unabhängig davon, ob du diese Seele zu deiner Hauptseele machst oder nicht, kannst du ihre Daten bei Bedarf selbstverständlich erneut mit Twinoid abgleichen und ihre Daten aktualisieren.</note>
      </notes>
      <segment>
        <source>Unabhängig davon, ob du diese Seele zu deiner Hauptseele machst oder nicht, kannst du ihre Daten bei Bedarf selbstverständlich erneut mit Twinoid abgleichen und ihre Daten aktualisieren.</source>
        <target>Independientemente de si hace de este Soul su Alma principal o no, por supuesto, puede conciliar sus datos con Twinoid y actualizar sus datos si es necesario.</target>
      </segment>
    </unit>
    <unit id="eoeG3zx" name="Diese Seele zu meiner Hauptseele machen!">
      <notes>
        <note category="german">Diese Seele zu meiner Hauptseele machen!</note>
      </notes>
      <segment>
        <source>Diese Seele zu meiner Hauptseele machen!</source>
        <target>¡Haz de esta alma mi Alma Principal!</target>
      </segment>
    </unit>
    <unit id="s9icea7" name="b46b9e2">
      <notes>
        <note category="german">Um diese Seele zu deiner Hauptseele zu machen, verwende die Schaltfläche auf der vorherigen Seite.</note>
      </notes>
      <segment>
        <source>Um diese Seele zu deiner Hauptseele zu machen, verwende die Schaltfläche auf der vorherigen Seite.</source>
        <target>Para hacer de esta alma tu alma principal, utilice el botón de la página anterior.</target>
      </segment>
    </unit>
    <unit id="nrZhqLF" name="Diese Daten können nur von deiner Hauptseele importiert werden.">
      <notes>
        <note category="german">Diese Daten können nur von deiner Hauptseele importiert werden.</note>
      </notes>
      <segment>
        <source>Diese Daten können nur von deiner Hauptseele importiert werden.</source>
        <target>Estos datos solo se pueden importar desde tu Alma principal.</target>
      </segment>
    </unit>
    <unit id="p2vFHLe" name="Es ist deine Hauptseele">
      <notes>
        <note category="german">Es ist deine Hauptseele</note>
      </notes>
      <segment>
        <source>Es ist deine Hauptseele</source>
        <target>Esta es tu alma principal</target>
      </segment>
    </unit>
    <unit id="WPvMZd7" name="52d83c2">
      <notes>
        <note category="german">Du kannst nur eine deiner Seelen als Hauptseele festlegen und diese Auswahl auch nicht mehr ändern! Wähle also weise...</note>
      </notes>
      <segment>
        <source>Du kannst nur eine deiner Seelen als Hauptseele festlegen und diese Auswahl auch nicht mehr ändern! Wähle also weise...</source>
        <target>¡Solo puedes establecer una de tus almas como alma principal y no puedes cambiar esta selección después! Así que elige sabiamente ...</target>
      </segment>
    </unit>
    <unit id="59PnafP" name="Administrator">
      <notes>
        <note category="german">Administrator</note>
      </notes>
      <segment>
        <source>Administrator</source>
        <target>Administrador</target>
      </segment>
    </unit>
    <unit id="Ij9qHqJ" name="65633af">
      <notes>
        <note category="german">Diese Karteikarte gehört einem Administrator. Wenn ihr darauf komische, abnormale oder gar furchteinflößende Dinge entdeckt: Das ist völlig normal. Macht euch keine Sorgen, er weiß wahrscheinlich schon Bescheid :).</note>
      </notes>
      <segment>
        <source>Diese Karteikarte gehört einem Administrator. Wenn ihr darauf komische, abnormale oder gar furchteinflößende Dinge entdeckt: Das ist völlig normal. Macht euch keine Sorgen, er weiß wahrscheinlich schon Bescheid :).</source>
        <target>Esta ficha es la de un administrador. Si lees cosas extrañas, anormales o espantosas, no te preocupes. Él es así...</target>
      </segment>
    </unit>
    <unit id="Oxu558J" name="Der Rabe">
      <notes>
        <note category="german">Der Rabe</note>
      </notes>
      <segment>
        <source>Der Rabe</source>
        <target>El Cuervo</target>
      </segment>
    </unit>
    <unit id="YKiLytV" name="29f69eb">
      <notes>
        <note category="german">Diese Karteikarte gehört einem Raben. Du solltest sie lieber wieder zurücklegen... langsam und ohne plötzliche Bewegungen.</note>
      </notes>
      <segment>
        <source>Diese Karteikarte gehört einem Raben. Du solltest sie lieber wieder zurücklegen... langsam und ohne plötzliche Bewegungen.</source>
        <target>Este perfil pertenece a un Cuervo. Será mejor que lo guardes ... lentamente y sin movimientos bruscos.</target>
      </segment>
    </unit>
    <unit id="BCS.RQ1" name="Orakel">
      <notes>
        <note category="german">Orakel</note>
      </notes>
      <segment>
        <source>Orakel</source>
        <target>Oráculo</target>
      </segment>
    </unit>
    <unit id="GMmC34." name="fa5585a">
      <notes>
        <note category="german">Diese Karteikarte gehört einem Orakel. Orakel sind Bindeglieder zwischen der Community und den Entwicklern. Du kannst dich bei Fragen und Problemen vertrauensvoll an sie wenden.</note>
      </notes>
      <segment>
        <source>Diese Karteikarte gehört einem Orakel. Orakel sind Bindeglieder zwischen der Community und den Entwicklern. Du kannst dich bei Fragen und Problemen vertrauensvoll an sie wenden.</source>
        <target>Este perfil pertenece a un Oráculo. Los Oráculos son vínculos entre la comunidad y los Desarrolladores. Puede contactarlos con confianza si tiene alguna pregunta o problema.</target>
      </segment>
    </unit>
    <unit id="qPDF80G" name="Irgend etwas erscheint an dieser Karteikarte merkwürdig...">
      <notes>
        <note category="german">Irgend etwas erscheint an dieser Karteikarte merkwürdig...</note>
      </notes>
      <segment>
        <source>Irgend etwas erscheint an dieser Karteikarte merkwürdig...</source>
        <target>Algo parece extraño en la placa ...</target>
      </segment>
    </unit>
    <unit id="KmttAsi" name="39e1986">
      <notes>
        <note category="german">Dieser Spieler hat mindestens eine Seele von Twinoid importiert. Wir feuen uns, ihn bei MyHordes begrüßen zu dürfen!</note>
      </notes>
      <segment>
        <source>Dieser Spieler hat mindestens eine Seele von Twinoid importiert. Wir feuen uns, ihn bei MyHordes begrüßen zu dürfen!</source>
        <target>Este jugador importó al menos un alma de Twinoid. ¡Esperamos darle la bienvenida a MyHordes!</target>
      </segment>
    </unit>
    <unit id="BvaERjQ" name="Twinoid-Nutzer">
      <notes>
        <note category="german">Twinoid-Nutzer</note>
      </notes>
      <segment>
        <source>Twinoid-Nutzer</source>
        <target>Usuario de Twinoid</target>
      </segment>
    </unit>
    <unit id="1xiOB2G" name="Seele suchen">
      <notes>
        <note category="german">Seele suchen</note>
      </notes>
      <segment>
        <source>Seele suchen</source>
        <target>Buscar un alma</target>
      </segment>
    </unit>
    <unit id="XRr8eU." name="Gib den Pseudo des Bürgers ein.">
      <notes>
        <note category="german">Gib den Namen des Bürgers ein.</note>
      </notes>
      <segment>
        <source>Gib den Pseudo des Bürgers ein.</source>
        <target>Ingresa el nick del habitante.</target>
      </segment>
    </unit>
    <unit id="stLn0.b" name="97e820f">
      <notes>
        <note category="german">Diese Stadt wurde von %host% importiert. Die angezeigten Informationen sind möglicherweise unvollständig.</note>
      </notes>
      <segment>
        <source>Diese Stadt wurde von %host% importiert. Die angezeigten Informationen sind möglicherweise unvollständig.</source>
        <target>Esta ciudad ha sido importada de %host%. La información de esta página puede estar incompleta.</target>
      </segment>
    </unit>
    <unit id="Z3DDGf9" name="Tage">
      <notes>
        <note category="german">Tage</note>
      </notes>
      <segment>
        <source>Tage</source>
        <target>Dias</target>
      </segment>
    </unit>
    <unit id="3CKPuqs" name="Dein Account wurde gesperrt.">
      <notes>
        <note category="german">Dein Account wurde gesperrt.</note>
      </notes>
      <segment>
        <source>Dein Account wurde gesperrt.</source>
        <target>Tu cuenta ha sido bloqueada.</target>
      </segment>
    </unit>
    <unit id="smLPd3k" name="Dein Account wurde von einem Administrator vom Spiel ausgeschlossen.">
      <notes>
        <note category="german">Dein Account wurde von einem Administrator vom Spiel ausgeschlossen.</note>
      </notes>
      <segment>
        <source>Dein Account wurde von einem Administrator vom Spiel ausgeschlossen.</source>
        <target>Un administrador ha prohibido tu cuenta del juego.</target>
      </segment>
    </unit>
    <unit id="w55zJhZ" name="Diese Sperre ist permanent.">
      <notes>
        <note category="german">Diese Sperre ist permanent.</note>
      </notes>
      <segment>
        <source>Diese Sperre ist permanent.</source>
        <target>Este bloqueo es permanente.</target>
      </segment>
    </unit>
    <unit id="zh9.khn" name="8177ade">
      <notes>
        <note category="german">Wenn du dich aktuell in einer Stadt befindest, kannst du dort keine Aktionen mehr durchführen und nicht länger auf das Stadtforum zugreifen.</note>
      </notes>
      <segment>
        <source>Wenn du dich aktuell in einer Stadt befindest, kannst du dort keine Aktionen mehr durchführen und nicht länger auf das Stadtforum zugreifen.</source>
        <target>Si se encuentra actualmente en una ciudad, ya no podrá realizar ninguna acción allí y ya no podrá acceder al foro de la ciudad.</target>
      </segment>
    </unit>
    <unit id="Abv4VOi" name="Du kannst auch keiner neuen Stadt mehr beitreten.">
      <notes>
        <note category="german">Du kannst auch keiner neuen Stadt mehr beitreten.</note>
      </notes>
      <segment>
        <source>Du kannst auch keiner neuen Stadt mehr beitreten.</source>
        <target>Tampoco puedes unirte a una nueva ciudad.</target>
      </segment>
    </unit>
    <unit id="vTDbvR_" name="Folgende Begründung wurde für deine Sperre hinterlegt:">
      <notes>
        <note category="german">Folgende Begründung wurde für deine Sperre hinterlegt:</note>
      </notes>
      <segment>
        <source>Folgende Begründung wurde für deine Sperre hinterlegt:</source>
        <target>El siguiente motivo fue depositado para tu prohibición:</target>
      </segment>
    </unit>
    <unit id="4pm3p5L" name="Es wurde keine Begründung für diese Sperre hinterlegt.">
      <notes>
        <note category="german">Es wurde keine Begründung für diese Sperre hinterlegt.</note>
      </notes>
      <segment>
        <source>Es wurde keine Begründung für diese Sperre hinterlegt.</source>
        <target>No se dio ninguna razón para esta prohibición..</target>
      </segment>
    </unit>
    <unit id="clP2Rxk" name="EternalTwin-Nutzer">
      <notes>
        <note category="german">EternalTwin-Nutzer</note>
      </notes>
      <segment>
        <source>EternalTwin-Nutzer</source>
        <target>EternalTwin-Nutzer</target>
      </segment>
    </unit>
    <unit id="0T9At.g" name="32951b2">
      <notes>
        <note category="german">Dieser Spieler verwendet einen EternalTwin-Account. Wir feuen uns, ihn bei MyHordes begrüßen zu dürfen!</note>
      </notes>
      <segment>
        <source>Dieser Spieler verwendet einen EternalTwin-Account. Wir feuen uns, ihn bei MyHordes begrüßen zu dürfen!</source>
        <target>Dieser Spieler verwendet einen EternalTwin-Account. Wir feuen uns, ihn bei MyHordes begrüßen zu dürfen!</target>
      </segment>
    </unit>
    <unit id="XRvl7w0" name="ce071ab">
      <notes>
        <note category="german">Das angegebene Profil kann nicht importiert werden, da es bereits einem anderen MyHordes-Konto zugeordnet ist.</note>
      </notes>
      <segment>
        <source>Das angegebene Profil kann nicht importiert werden, da es bereits einem anderen MyHordes-Konto zugeordnet ist.</source>
        <target>Das angegebene Profil kann nicht importiert werden, da es bereits einem anderen MyHordes-Konto zugeordnet ist.</target>
      </segment>
    </unit>
    <unit id="wstj04z" name="MyHordes ist ein stolzer Bestandteil des EternalTwin-Netzwerkes!">
      <notes>
        <note category="german">MyHordes ist ein stolzer Bestandteil des EternalTwin-Netzwerkes!</note>
      </notes>
      <segment>
        <source>MyHordes ist ein stolzer Bestandteil des EternalTwin-Netzwerkes!</source>
        <target>MyHordes ist ein stolzer Bestandteil des EternalTwin-Netzwerkes!</target>
      </segment>
    </unit>
    <unit id="WVIMH8t" name="a7e6e46">
      <notes>
        <note category="german">Um MyHordes auch in Zukunft weiter spielen zu können, musst du deinen alten MyHordes-Account mit einem EternalTwin-Account verknüpfen.</note>
      </notes>
      <segment>
        <source>Um MyHordes auch in Zukunft weiter spielen zu können, musst du deinen alten MyHordes-Account mit einem EternalTwin-Account verknüpfen.</source>
        <target>Um MyHordes auch in Zukunft weiter spielen zu können, musst du deinen alten MyHordes-Account mit einem EternalTwin-Account verknüpfen.</target>
      </segment>
    </unit>
    <unit id="CACKQCH" name="EternalTwin-Account verknüpfen">
      <notes>
        <note category="german">EternalTwin-Account verknüpfen</note>
      </notes>
      <segment>
        <source>EternalTwin-Account verknüpfen</source>
        <target>EternalTwin-Account verknüpfen</target>
      </segment>
    </unit>
  </file>
</xliff>
